Developer
    Digital Gold API
    • Account
    • Verification API
    • Recharge API
    • PAYOUT API
    • Operator Lookup API
    • Mobile Tariff Plans
    • Utility Bill Pay API
    • Gift Card/ Brand Voucher API
    • webhook/callback
    • Recharge Validation API
    • Flight Booking API
    • Bus Booking API
    • Credit Card Bill API
    • CREDIT CARD TO BANK API
    • Virtual Account
    • UPI COLLECTION
    • UPI INTENT LINK
    • Traffic E-Challan
    • Digital Gold API
    • Credit Score | CIBIL Score API
    • live_rate
      GET
    • get_cus
      GET
    • add_cus
      POST
    • calculate_rate
      POST
    • buy_gold
      POST
    • add_bank
      POST
    • sell_gold
      POST

      add_cus

      POST
      https://api.wepego.com/finance/digigold/add_cus

      Request

      Header Params

      Body Params application/json

      Examples

      Responses

      🟢200
      application/json
      Bodyapplication/json

      Request Request Example
      Shell
      JavaScript
      Java
      Swift
      curl --location 'https://api.wepego.com/finance/digigold/add_cus' \
      --header 'Token: ZKEYza2COHK0QVkcVkwUb6WeIgWiS' \
      --header 'CheckSum: 739f448d1cc4f5bbbd048e68ba2b8885b0f8414ed4090ad967df7d15d7cdbbae' \
      --header 'Accept: application/json' \
      --header 'Content-Type: application/json' \
      --data-raw '{
          "customer_name": "ZUELPAY",
          "customer_pan": "DZMPS6535L",
          "customer_aadhaar": "689927867760",
          "customer_mobile": "8017416521",
          "customer_email": "zuelpay@gmail.com",
          "customer_address": "Kolkata,India"
      }'
      Response Response Example
      {
          "result": 0,
          "message": "SUCCESS",
          "customer_id": "D1776323376331ria42"
      }
      Modified at 2026-08-29 13:16:25
      Previous
      get_cus
      Next
      calculate_rate
      Built with